TestGroup:
    test_group: acc-sm-oleg136-client
    testhost: oleg136-client
    submission: Fri Jan 19 11:55:16 EST 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Fri Jan 19 11:55:19 EST 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 381
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 308
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 8
            return_code: 0
            error:
        duration: 710
        status: PASS
